<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Loyalty and commitment" source-language="en">
  <item>
    <word>PUNCTUAL</word>
    <clue>Being on time.</clue>
    <rationale>Always ensure you are punctual for work</rationale>
  </item>
  <item>
    <word>HARDWORKING</word>
    <clue>Industrious, enthusiastic and energetic</clue>
    <rationale>Always work to the best of your ability in the workplace</rationale>
  </item>
  <item>
    <word>TEAMWORK</word>
    <clue></clue>
    <rationale>Work efficiently with all members of the team, and communicate in a good manner</rationale>
  </item>
  <item>
    <word>WILLING</word>
    <clue></clue>
    <rationale>Show a willingness to work at all times</rationale>
  </item>
  <item>
    <word>PROMOTION</word>
    <clue></clue>
    <rationale>Showing commitment may increase your chances of promotion or even a pay rise</rationale>
  </item>
  <item>
    <word>RESPECT</word>
    <clue></clue>
    <rationale>Gain the respect of your co-workers through loyalty</rationale>
  </item>
  <item>
    <word>APPROPRIATE</word>
    <clue></clue>
    <rationale>Respond appropriately to a challenge to your loyalty</rationale>
  </item>
  <item>
    <word>LOYALTY</word>
    <clue></clue>
    <rationale>Loyalty is an important factor in deciding on a valuable employee</rationale>
  </item>
  <item>
    <word>PROBLEM</word>
    <clue></clue>
    <rationale>If there are problems that are down to you, try to put these things right because it will help you in the future</rationale>
  </item>
  <item>
    <word>FUTURE</word>
    <clue></clue>
    <rationale>If the employer sees that you are loyal and committed, your chances for a future in the company are greatly increased</rationale>
  </item>
  <item>
    <word>ASSERTIVE</word>
    <clue></clue>
    <rationale>If a problem is not your fault, be assertive and explain what has happened</rationale>
  </item>
  <item>
    <word>EXPLAIN</word>
    <clue></clue>
    <rationale>Explain what has happened clearly if a problem arises</rationale>
  </item>
  <item>
    <word>RELIABLE</word>
    <clue></clue>
    <rationale>Prove to be a reliable member of staff resulting in increased responsibility</rationale>
  </item>
  <item>
    <word>NOTICE</word>
    <clue></clue>
    <rationale>Always give suitable notice when you need any time off</rationale>
  </item>
  <item>
    <word>EXCUSE</word>
    <clue></clue>
    <rationale>Do not ever make up excuses in order to get time off, make sure you have a valid reason</rationale>
  </item>
  <item>
    <word>BENEFIT</word>
    <clue></clue>
    <rationale>Commitment will bring with it personal benefits</rationale>
  </item>
  <item>
    <word>HOLIDAY</word>
    <clue></clue>
    <rationale>Give sufficient notice before taking any holiday time-off, informing your employer as soon as possible</rationale>
  </item>
  <item>
    <word>OFFEND</word>
    <clue></clue>
    <rationale>Try not to offend anyone at work. It is a quick way to become very unpopular!</rationale>
  </item>
  <item>
    <word>EFFORT</word>
    <clue></clue>
    <rationale>Always give 100% effort at all times, leave your problems at home</rationale>
  </item>
  <item>
    <word>tenacity</word>
    <clue>starts with a ten</clue>
    <rationale>willing to see things through when the going gets though</rationale>
  </item>
</learningObject>
